RubyGems Navigation menu

guard-bundler 1.0.0

Guard::Bundler automatically install/update your gem bundle when needed

Versions:

  1. 2.2.1 - January 16, 2019 (7,5 ko)
  2. 2.2.0 - January 10, 2019 (7,5 ko)
  3. 2.1.0 - December 11, 2014 (7,5 ko)
  4. 2.0.0 - October 30, 2013 (7 ko)
  5. 1.0.0 - June 15, 2012 (5,5 ko)
Voir toutes les versions (9)

Dépendances de Runtime (2):

Dépendances de Development (2):

Auteurs:

  • Yann Lugrin

Propriétaires:

Total de contrôle SHA 256:

1ace3f43d27368b72f403226828dd6f4b1069cb25794800ea6d8afe4ad317869

Total de téléchargements 3 556 341

Pour cette version 755 395

Gemfile:
= Copier Copié!

installation:
=

Licences:

aucune

Version de Ruby requise: None

Required Rubygems Version: >= 1.3.6

Liens: